 .u-section-1 {
  background-image: url("images/ESBanner.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 464px;
}

.u-section-1 .u-form-1 {
  background-image: linear-gradient(#573e75, #3269ba);
  height: 416px;
  width: 570px;
  margin: 24px auto;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
}

.u-section-1 .u-input-1 {
  border-style: double;
  background-image: linear-gradient(black, #292d33);
}

.u-section-1 .u-label-2 {
  font-weight: 700;
}

.u-section-1 .u-input-2 {
  border-style: double;
  background-image: linear-gradient(black, #292d33);
}

.u-section-1 .u-label-3 {
  font-weight: 700;
}

.u-section-1 .u-input-3 {
  border-style: double;
  background-image: linear-gradient(black, #292d33);
}

.u-section-1 .u-btn-1 {
  padding-top: 8px;
  padding-bottom: 8px;
  background-image: linear-gradient(to right, #4c95fe, #7200f8);
  font-weight: 700;
  font-size: 1.25rem;
  --top-left-radius: 20px;
  --bottom-left-radius: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 751px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}